Description

History

#1 - 01/20/2025 11:50 AM - Arathy PS

Forwarded from Junaid

=> Add Reference Fields In All Issue/Cancel Modules

——> Position :- Text box In Ticket Tab, Hotel Tab, ..etc Above Remarks
-->Db Fields:-

airticket.tbl_ticket -> vhr_referance VARCHAR(100) DEFAULT ''
hotel.tbl_hotel -> vhr_referance VARCHAR(100) DEFAULT ''
otherservice.tbl_other_service —-> vhr_referance VARCHAR(100) DEFAULT ''
visa.tbl_visa -> vhr_referance VARCHAR(100) DEFAULT ''
transfer.tbl_transfer -> vhr_referance VARCHAR(100) DEFAULT ''
package.tbl_package -> vhr_referance VARCHAR(100) DEFAULT ''

——>Use this reference in supplier side posting (Transaction)

#2 - 01/27/2025 10:33 AM - Anil KV

- Assignee changed from travvise Admin to Amal Ck

#3 - 01/29/2025 04:50 PM - Amal Ck
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#4 - 01/31/2025 11:26 AM - Amal Ck
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
